# gschlas

NAME
SYNOPSIS
DESCRIPTION
OPTIONS
AUTHOR
SEE ALSO
COPYRIGHT

## NAME

gschlas − gEDA schematic load and save

## SYNOPSIS

gschlas [−e|−u] [−q|−v] file [ file ... ]

gschlas -h

## DESCRIPTION

gschlas can embed the in-use schematic symbols and pictures into a schematic or set of schematics. It allows, for instance, putting a schematic on a website or in an email without the recipient needing to download lots of custom symbols for the design.

gschlas can also unembed symbol references from a schematic, but note that the symbols revert to library references; if the symbol doesn’t exist in the current gEDA project’s library path, a broken schematic results.

## OPTIONS

−e, −−embed

Embed all components/pictures.

−u, −−unembed

Unembed all components/pictures.

−q, −−quiet

Quiet mode.

−v, −−verbose

Verbose mode.

−h, −−help

Print usage information.

## AUTHOR

Ales Hvezda

## SEE ALSO

gschem(1)

## COPYRIGHT

Copyright © 1999-2020 gEDA Contributors. License GPLv2+: GNU GPL
version 2 or later. Please see the ‘COPYING’ file included with this
program for full details.

This is free software: you are free to change and redistribute it.
There is NO WARRANTY, to the extent permitted by law.